Format: https://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
Upstream-Contact: Francois Michonneau <francois.michonneau@gmail.com>
Source: https://cran.r-project.org/web/packages/phylobase/
Upstream-Name: phylobase

Files: *
Copyright: 2013-2015 Ben Bolker, Marguerite Butler, Peter Cowan,
                     Damien de Vienne, Dirk Eddelbuettel, Mark Holder,
                     Thibaut Jombart, Steve Kembel, Francois Michonneau,
                     David Orme, Brian O'Meara, Emmanuel Paradis,
                     Jim Regetz, Derrick Zwickl
License: GPL-2+

Files: debian/*
Copyright: 2016 Andreas Tille <tille@debian.org>
License: GPL-2+

License: GPL-2+
    This program is free software; you can redistribute it and/or modify
    it under the terms of the GNU General Public License as published by
    the Free Software Foundation; either version 2 of the License, or
    (at your option) any later version.
 .
    This program is distributed in the hope that it will be useful,
    but WITHOUT ANY WARRANTY; without even the implied warranty of
    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
    GNU General Public License for more details.
 .
    You should have received a copy of the GNU General Public License
    along with this program; if not, write to the Free Software
    Foundation, Inc., 51 Franklin St, Fifth Floor, Boston, MA  02110-1301  USA
 .
 On Debian systems, the complete text of the GNU General Public
 License can be found in `/usr/share/common-licenses/GPL-2'.
